
Tiro-Arco - Support #5106

Desarrollo del Software

10/17/2025 01:48 PM - Mathiu Orellana

Status: New Start date: 11/03/2025

Priority: Normal Due date: 12/31/2025

Assignee:  % Done: 0%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo del programa de software:

- Codigo

- Clases

- Etc

History

#1 - 10/17/2025 01:50 PM - Mathiu Orellana

- Description updated

- Start date changed from 10/17/2025 to 10/15/2025

- Parent task deleted (#5099)

#2 - 10/17/2025 01:51 PM - Mathiu Orellana

- Start date changed from 10/15/2025 to 10/22/2025

#3 - 10/17/2025 01:52 PM - Mathiu Orellana

- Start date changed from 10/22/2025 to 11/03/2025
